{
  orderId = "01-01347-002";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/Lsat7FRED_RSI-2862";
    productDatasetId = "n/a";
    productGenTime = "2001 10 25 09:05:49.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01347-002_";
    startTime = "2001 04 07 15:15:20.970";
    endTime = "2001 04 07 15:15:47.472";
    centreTime = "2001 04 07 15:15:29.648";
    centreLocation = 
    {
      latitude = 4.745055752422552e+01;
      longitude = -6.932943489861556e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.842177566171217e+01;
        longitude = -7.035787687860767e+01;
      }
      upperRight = 
      {
        latitude = 4.804805283473538e+01;
        longitude = -6.779992638437272e+01;
      }
      lowerRight = 
      {
        latitude = 4.647019225855683e+01;
        longitude = -6.833839708271069e+01;
      }
      lowerLeft = 
      {
        latitude = 4.683314156799609e+01;
        longitude = -7.082405554667457e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 12;
    row = 27;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6482L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.944600000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 19;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.888551511835832e-02;
      sunAzimuth = 1.506755132883061e+02;
      sunElevation = 4.589830403220463e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
